Subject: Unable to change password

From: "Alexander" <[email-masked]>
Date: Tue, 25 Sep 2001 15:35:00 -0400

In the afpd.conf file I have the following options
- -tcp -uamlist uams_randnum.so,uams_dhx.so -setpassword -nosavepassword -passwdminlen 6

I have one user who is able to login and mount the 3 different volumes, but who is unable to change
his password.

The response is "Sorry, the old pasword you entered was incorrect. Please start again."

Of course the old password is correct.

Question - is this where the .passwd or the afppasswd file is needed?
Currently I have neither set up.  They are authenticating via unix passwords.  (shadow enabled).

Thanks in advance,
ak